## golang-github-iancoleman-strcase 0.2.0

=== debian/changelog ===
golang-github-iancoleman-strcase (0.2.0-3) unstable; urgency=medium

  * Fix Maintainer: to be the team.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Nov 2022 14:05:30 +0100

golang-github-iancoleman-strcase (0.2.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Oct 2022 18:16:04 +0200

golang-github-iancoleman-strcase (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1022930)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2022 13:19:14 +0200
