=== debian/control ===
Source: golang-github-iancoleman-strcase
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 openstack-pkg-tools,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/golang-github-iancoleman-strcase
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/golang-github-iancoleman-strcase.git
Homepage: https://github.com/iancoleman/strcase
XS-Go-Import-Path: github.com/iancoleman/strcase

Package: golang-github-iancoleman-strcase-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: converting string case to various cases
 Strcase is a go package for converting string case to various cases (like
 snake case, or camel case). Strcase can deal with common acronyms that it
 knows it shouldn't modify.
