## golang-github-iancoleman-strcase 0.3.0

=== debian/changelog ===
golang-github-iancoleman-strcase (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Mar 2025 11:14:40 +0100
