=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/iancoleman/strcase
#export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

#override_dh_auto_test:
#	@echo "Tests are disabled for now"
